




/*
     FILE ARCHIVED ON 19:19:41 Feb 9, 2012 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 17:45:26 Jul 26, 2015.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*The top user3-menu*/

ul#mainlevel-nav{
	list-style			: none;
	padding				: 0;
	margin				: 0;
}

ul#mainlevel-nav li{
	display				: block;
	background-image	: none;
	float				: right;
	margin				: 0;
	padding				: 0px 5px 2px 5px;
	width				:  auto !important;
	font-size			: 9px;
	line-height			: 8px;
	border-right		: 1px solid #999999;
}

ul#mainlevel-nav li a:link,a:visited{
	color				: #78B40A;
}

ul#mainlevel-nav li a:hover{
	color				: #5D8B08;
}

/* Mainmenu */

a.mainlevel:link, a.mainlevel:visited{
	font-weight			: bold;
	color				: #78B40A;
}
a.mainlevel:hover{
	color				: #5D8B08;
}
a.mainlevel#active_menu{
	color				: #000000;
	text-decoration		: none;
}

/* MODULES */

.moduletable th{
	background			: url(/templates/skype/images/moduletable_th.png) no-repeat 0px 0px;
	line-height			: 25px;
	width				: 189px;
	color				: #FFFFFF;
	font-weight			: bold;
}
.moduletable{
	width				: 189px;
	background			: #FFFFFF url(/templates/skype/images/moduletable_bg.png) repeat-y 0px 2px ;

}
table.moduletable{
	padding-bottom		: 10px;
}
.moduletable tr{
	width				: 189px;
	
}
.moduletable td{
	padding-left		: 3px;
	
}


/* CONTENT STUFF */

.contentpagetitle,.componentheading,.contentheading{
	font-size			: 14px;
	font-weight			: bold;
	color				: #333333;
}
a.contentpagetitle {
	font-size			: 14px;
	font-weight			: bold;
	color				: #78B40A;
	text-decoration		: underline;
}
a.contentpagetitle:hover {
	color				: #5D8B08;
}
.small,.createdate,.modifydate{
	font-size			: 9px;
	color				: #999999;
}

/* The readon links */

.readon{
	font-weight			: bold;
}

/* Section Tables */

.sectiontableheader,.sectiontablefooter{
	background-color	: #9CD310;
}

.sectiontableentry2{
	background-color	: #E6E6E6;
}

/* Page navitation links*/

a.pagenav:link, a.pagenav:visited{
	color				: #FFFFFF;
	font-weight			: bold;
}
a.pagenav:hover{
	color				: #5D8B08;
}

/* Table of Contents */

table.contenttoc{
	border				: 2px solid  #9CD310;	
	margin				: 3px;
}

.contenttoc th{
	background-color	: #9CD310;
	padding				: 3px;
	color				: #FFFFFF;
	font-weight			: bold;
}
.contenttoc td {
	padding				: 3px;
}

/* MOSIMAGES */

.mosimage{
	border				: 2px solid  #9CD310;
	margin				: 3px;
}
.mosimage img{
	padding				: 3px;
}
.mosimage_caption{
	background-color	: #9CD310;
	padding				: 3px;
	color				: #FFFFFF;
	font-weight			: bold;
}